Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Wireshark
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Wireshark
ID: DSA-3648-1
Distribution: Debian
Plattformen: Debian sid, Debian jessie, Debian stretch
Datum: Sa, 13. August 2016, 09:08
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-6509
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-6504
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-6505
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-6511
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-6508
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-6510
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-6506
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-6507

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

- -------------------------------------------------------------------------
Debian Security Advisory DSA-3648-1 security@debian.org
https://www.debian.org/security/ Moritz Muehlenhoff
August 12, 2016 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : wireshark
CVE ID : CVE-2016-6504 CVE-2016-6505 CVE-2016-6506 CVE-2016-6507
CVE-2016-6508 CVE-2016-6509 CVE-2016-6510 CVE-2016-6511

Multiple vulnerabilities were discovered in the dissectors for NDS,
PacketBB, WSP, MMSE, RLC, LDSS, RLC and OpenFlow, which could result in
denial of service or the execution of arbitrary code.

For the stable distribution (jessie), these problems have been fixed in
version 1.12.1+g01b65bf-4+deb8u8.

For the testing distribution (stretch), these problems have been fixed
in version 2.0.5+ga3be9c6-1.

For the unstable distribution (sid), these problems have been fixed in
version 2.0.5+ga3be9c6-1.

We recommend that you upgrade your wireshark packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJXriWXAAoJEBDCk7bDfE42vn0QAKQSyQoWuCxhCJuS4iASaeef
OCT1ai3/s8LG4yEZBKC6oSbsgKU7uqJO3cmb7U5x3BDmcdow3h7PYeTBlHf5rvpK
d0/HIN1Q/NMrkf1BQKJckqgNhDMzrgHonpyhi/Yidjgu+/CrUgMYeZhm563cn3Ni
yUvNdKQZ42yowEd6uhVNUifn4Pg1/h+x6LuPjvtiggcbEGLHnXzdmtoqwh27AhP0
Up3e+QO8N7P9/mCnB27Sm5whQXlNYem/zsIMsk0KVzXsEz7cBOm+GtrI4VsSlAc3
RtGSTkdAwAGi5i1l7fk3RAvOpLDy2KfgxxBR3fTv9KHgEu1EPpoFPIUdLgoEESlT
bs2B+zmNmOfktPjfh7r5JCeaWa+A0l07tP6CyYDqq4xP4IhiqShuGXz+/twoYMlg
NucTs04UlZVW3cayjGtiGc+8mnkdBohclrkaQjwyhv8ltnxGHfHoZHGNF7smOiVV
n3Qnzsg3iFsM4Pr5YPqUzWUmh7PMulOCY68KVgIOi/RoFKyActyNX3yG5bg8gdcJ
Bqi3J3UJWZ7fDxnuSX0vayuVq7O/2AxX+PiHsYfhi7XjWYz3R1sxny2TVZp4zKjF
YUKECkcL6cTbAt+keOaFl5gVAOElCPzBOgIJRVgx2TeJIkr3/baYrsfjnNFvNRNf
2UHuDtNdMlkdSfYKxlyD
=hOTx
-----END PGP SIGNATURE-----
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung